
.tcg-product-person-box p {
	margin: none;
}

.tcg-product-person-box .tcg-product-contact-name {
	font-weight: bold;
	margin-bottom: 0;
	margin-top: 3px;
	color: #000;
}

.tcg-product-person-box .tcg-product-contact-title {
	font-weight: bold;
	margin-bottom: 0;
	margin-top: 3px;
	color: #000;
}

.tcg-product-person-box .tcg-product-contact-phone {
	margin-top: 3px;
	margin-bottom: 15px;
	color: #000;
}

.tcg-product-contact-link {
	text-decoration: none !important;
	font-weight: normal;
	text-transform: normal;
	font-size: 16px;
	display: inline-flex;
	align-items: center;
	color: #000;
}

.tcg-product-contact-link::hover {
	color: #50C0F0;
}

.tcg-product-contact-link::after {

  content: "";
  display: block;
  width: 16px;
  height: 16px; 
  margin-left: 5px;
  background-image: url('data:image/svg+xml;utf8,<svg id="Lager_2" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 7.13 11.17"><defs><style>.cls-1{fill:none;fill-rule:evenodd;stroke:%23000;stroke-miterlimit:10;stroke-width:1.59px;}</style></defs><g id="Lager_1-2"><polyline class="cls-1" points=".54 .59 5.96 5.59 .54 10.59"/></g></svg>');

  background-size: 16px 16px; 
  background-repeat: no-repeat; 
  background-position: center;
	
}


/*
.tcg-project-products-widget a {
  display: inline-flex;
  align-items: center;
}
.tcg-project-products-widget a::after {

  content: "";
  display: block;
  width: 20px;
  height: 20px; 
  margin-left: 5px;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="currentColor" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M4 8a.5.5 0 0 1 .5-.5h5.793L8.146 5.354a.5.5 0 1 1 .708-.708l3 3a.5.5 0 0 1 0 .708l-3 3a.5.5 0 0 1-.708-.708L10.293 8.5H4.5A.5.5 0 0 1 4 8"/></svg>');
  background-size: cover; 
  background-repeat: no-repeat; 
  background-position: center;
	
}*/